image: docker.imajing:5000/imajing-javascript-buildenv:1.0.5
stages:
        - validate
              
validate:
        stage: validate
        script:
        - ./validate_language_file.sh locale-en.js
